[arch-commits] Commit in darcs/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Belanger eric at archlinux.org
Thu Jul 3 20:32:18 EDT 2008


    Date: Thursday, July 3, 2008 @ 20:32:18
  Author: eric
Revision: 4117

Merged revisions 544-4116 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/darcs/trunk

................
  r4085 | douglas | 2008-07-03 00:04:05 -0400 (Thu, 03 Jul 2008) | 9 lines
  
  Merged revisions 20-4084 via svnmerge from 
  svn+ssh://archlinux.org/home/svn-packages/darcs/trunk
  
  ........
    r356 | aaron | 2008-04-18 19:56:27 -0300 (Sex, 18 Abr 2008) | 1 line
    
    Added svn:keywords to all PKGBUILDs
  ........
................

Modified:
  darcs/repos/extra-x86_64/	(properties)
  darcs/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)


Property changes on: darcs/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /darcs/trunk:1-543
   + /darcs/trunk:1-4116

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-07-03 22:51:50 UTC (rev 4116)
+++ extra-x86_64/PKGBUILD	2008-07-04 00:32:18 UTC (rev 4117)
@@ -1,8 +1,9 @@
 # $Id$
-# Maintainer: Simo Leone <simo at archlinux.org>
+# Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
 # Contributor: Simo Leone <neotuli at gmail.com>
+
 pkgname=darcs
-pkgver=2.0.0
+pkgver=2.0.2
 pkgrel=1
 pkgdesc="Decentralized replacement for CVS with roots in quantum mechanics"
 arch=(i686 x86_64)
@@ -12,11 +13,12 @@
 makedepends=('ghc')
 install=darcs.install
 source=("http://darcs.net/$pkgname-$pkgver.tar.gz")
-md5sums=('89e48c2fb388692b78b3cceeb86a95a7')
 
+md5sums=('f216b019dc9fc83cf920f715b1da375c')
+
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr --sysconfdir=/etc --with-sendmail=sendmail
-  make || return 1
-  make DESTDIR=$startdir/pkg install
+    cd $startdir/src/$pkgname-$pkgver
+    ./configure --prefix=/usr --sysconfdir=/etc --with-sendmail=sendmail
+    make || return 1
+    make DESTDIR=$startdir/pkg install
 }





More information about the arch-commits mailing list